import React from "react";
interface IProps {
    onFinished(): void;
}
export default class RecoveryMethodRemovedDialog extends React.PureComponent<IProps> {
    private onGoToSettingsClick;
    private onSetupClick;
    render(): React.ReactNode;
}
export {};
